﻿<div>
    <table class="table table-hover">
        <thead>
            <tr class="active">
                <th>Изображение</th>
                <th>Название</th>
                <th>Описание</th>
            </tr>
        </thead>
        <tbody>
        <tr ng-repeat="phone in phones| filter: { categoryId: categoryId }">
            <td><img ng-src="{{phone.photoUrl}}" alt="Изображение телефона"></td>
            <td>
                {{phone.name}}
            </td>
            <td>
                {{phone.description}}
            </td>
        </tr>
        </tbody>

    </table>

</div>
